# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = gtkmm-docs
pkgbase = gtkmm
pkgver = 1:2.24.5-3
pkgdesc = C++ bindings for GTK+ 2 (documentation)
url = http://www.gtkmm.org/
builddate = 1542139331
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 122514432
arch = armv7h
license = LGPL
